Subject: RE: Labor Law Dialing
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 4 May 2007 11:21:28 -0400

Could we try and touch base sometime next week?  I would like to discuss
how calling has gone so far and wanted to talk about additional projects
or services that we may be of some help on.  

Thank you.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, May 03, 2007 4:44 PM
To: Dooley, Ryan
Subject: Re: Labor Law Dialing

That is fine Ryan.  Did we still need to set up a time to talk?  Let me
know if I can assist you with anything.

Thanks,

Mike -LLPS

	----- Original Message ----- 

	From: Dooley, Ryan <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Thursday, May 03, 2007 4:31 PM

	Subject: Labor Law Dialing

	Mike,

	I wanted to let you know that we will be back up and dialing
tomorrow morning and you will receive the results on Monday morning.  

	Thank you,

	Ryan